PDA

View Full Version : Debs for latest stable 6.2.2



Daniel Agar
2006-05-11, 10:57
I see debian packages available for 6.5b1 but why not for the latest
stable version?

Ben Sandee
2006-05-11, 11:28
On 5/11/06, Daniel Agar <daniel (AT) agar (DOT) ca> wrote:
>
> I see debian packages available for 6.5b1 but why not for the latest
> stable version?


Debs have only been available for 6.5 all along.

Ben

Daniel Agar
2006-05-11, 11:34
> On 5/11/06, Daniel Agar <daniel (AT) agar (DOT) ca> wrote:
>>
>> I see debian packages available for 6.5b1 but why not for the latest
>> stable version?
>
>
> Debs have only been available for 6.5 all along.
>
> Ben

Yes I've noticed and have been using the perl source code package all
along on debian. I was just wondering if there were plans to ever start
including debs.

Daniel Agar
2006-05-11, 11:34
> On 5/11/06, Daniel Agar <daniel (AT) agar (DOT) ca> wrote:
>>
>> I see debian packages available for 6.5b1 but why not for the latest
>> stable version?
>
>
> Debs have only been available for 6.5 all along.
>
> Ben

Yes I've noticed and have been using the perl source code package all
along on debian. I was just wondering if there were plans to ever start
including debs.

Ben Sandee
2006-05-11, 15:52
On 5/11/06, Daniel Agar <daniel (AT) agar (DOT) ca> wrote:
>
> > On 5/11/06, Daniel Agar <daniel (AT) agar (DOT) ca> wrote:
> >>
> >> I see debian packages available for 6.5b1 but why not for the latest
> >> stable version?
> >
> >
> > Debs have only been available for 6.5 all along.
> >
> > Ben
>
> Yes I've noticed and have been using the perl source code package all
> along on debian. I was just wondering if there were plans to ever start
> including debs.


Yes, in 6.5. Sorry it's not the answer you want to hear. :-|

Ben